@charset "shift_jis";

#guide_medical_body {
	font-size: 14px;
	line-height: 1.6;
	color: #222;
	width: 100%;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	width: 830px;
	margin: 0 auto 20px;
}

#guide_medical_body h1,
#guide_medical_body h2,
#guide_medical_body h3 {
	margin: 0px;
}
#guide_medical_body .b {
	font-weight: bold;
}
#guide_medical_body table {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #999;
	table-layout: fixed;
	font-size: 15px;
}
#guide_medical_body table th, #guide_medical_body table td {
	border: 1px solid #bbb;
	padding: 5px 8px;
}
#guide_medical_body table .header-blue {
	background-color: #a5cbef;
}
#guide_medical_body table .pale-blue {
	background-color: #deebff;
}
#guide_medical_body table .pale-blue th {
	font-weight: normal;
}
#guide_medical_body table .gray {
	background-color: #f0f0f0;
}
#guide_medical_body table .line_top_b {
	border-top: 2px solid #999;
}
#guide_medical_body table .line_left_b {
	border-left: 2px solid #999;
}
#guide_medical_body #tbl_facility th {
	text-align: left;
}
#guide_medical_body #tbl_facility td {
	vertical-align: top;
}
#guide_medical_body #tbl_kbn th {
	text-align: center;
}
#guide_medical_body #tbl_kbn td {
	vertical-align: middle;
	text-align: center;
	padding: 10px 8px;
}
#guide_medical_body .guide_title {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background: #0070c0;
	padding: 5px 10px 5px;
	margin-bottom: 5px;
}
.guide_ex {
	font-size: 15px;
	margin-bottom: 5px;
}
.guide_link {
	font-size: 15px;
	color: #3079ed;
	display: inline-block;
	text-decoration: none;
}
.guide_link:hover {
	text-decoration: underline;
}
.section-title {
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 5px;
}
.section_ex {
	font-size: 15px;
	margin-bottom: 5px;
}
.note {
	width: 100%;
	margin: 5px 0px;
}
.popclosebtn {
	margin:30px auto 40px auto;
	text-align:center;
	display: none;
}
.popclosebtn input {
	padding:5px 30px;
	font-size: 16px;
	height: 40px;
	line-height: 1.5em;
	letter-spacing: 3px;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #555;
	cursor: pointer;
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #f1f1f1);
}
.popclosebtn input:hover {
	background-image: linear-gradient(#f1f1f1, #ffffff);
}
